
PPI board member tasks - Task #63

Task # 37 (Rejected): PPI Assets list

Asking for competences (child of #37)

06/09/2011 08:40 PM - Tomáš Vymazal

Status: Closed Start date: 06/07/2011

Priority: Immediate Due date: 01/31/2012

Assignee: Samir Allioui % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ask for competences.

History

#1 - 06/09/2011 08:43 PM - Tomáš Vymazal

- Subject changed from Ask for competences. to Asking for competences.

#2 - 06/20/2011 10:36 PM - Tomáš Vymazal

- Subject changed from Asking for competences. to Asking for competences (child of #37)

#3 - 09/22/2011 12:30 AM - Tomáš Vymazal

- Due date changed from 06/21/2011 to 10/13/2011

Let's do this after the meet-up in Brussels.

#4 - 11/11/2011 06:25 PM - Lola Voronina

- Due date changed from 10/13/2011 to 12/12/2011

#5 - 01/03/2012 11:37 PM - Lola Voronina

- Due date changed from 12/12/2011 to 01/17/2012

#6 - 01/17/2012 09:16 PM - Samir Allioui

- Status changed from New to Closed

- Priority changed from Normal to Immediate

Still pending, and still waiting for information.

This project is rendered void due to lack of collaboration and time.

#7 - 01/18/2012 03:00 AM - Lola Voronina

- Due date changed from 01/17/2012 to 01/31/2012

- Status changed from Closed to In Progress

#8 - 03/02/2012 02:10 AM - Lola Voronina

- Status changed from In Progress to Closed
